## jsonm 0.9.1

=== debian/changelog ===
jsonm (0.9.1-1build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Wed, 04 Nov 2015 11:38:58 -0600

jsonm (0.9.1-1) unstable; urgency=low

  * Initial upload (Closes: #793058)

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 22 Jul 2015 20:28:40 +0000
