=== debian/control ===
Source: jsonm
Section: devel
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Mehdi Dogguy <mehdi@debian.org>
Build-Depends:
 debhelper (>= 8),
 ocaml-nox (>= 4),
 ocaml-findlib (>= 1.4),
 libuutf-ocaml-dev,
 dh-ocaml (>= 0.9)
Standards-Version: 3.9.6
Homepage: http://erratique.ch/software/jsonm
Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/jsonm.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/jsonm.git

Package: libjsonm-ocaml-dev
Architecture: any
Section: ocaml
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ocaml-findlib,
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: Non-blocking streaming JSON codec for OCaml
 Jsonm is an OCaml non-blocking streaming codec to decode and encode the
 JSON data format. It can process JSON text without blocking on IO and
 without a complete in-memory representation of the data.
 .
 The uncut codec also processes whitespace and (non-standard) JSON with
 JavaScript comments.
 .
 This package contains the development modules you need to use Jsonm
 in your programs.

Package: libjsonm-ocaml
Architecture: any
Section: ocaml
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ocaml-findlib,
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: Non-blocking streaming JSON codec for OCaml (plugins)
 Jsonm is an OCaml non-blocking streaming codec to decode and encode the
 JSON data format. It can process JSON text without blocking on IO and
 without a complete in-memory representation of the data.
 .
 The uncut codec also processes whitespace and (non-standard) JSON with
 JavaScript comments.
 .
 This package contains dynamically loadable modules for plugins.

Package: libjsonm-ocaml-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Description: Non-blocking streaming JSON codec for OCaml (documentation)
 Jsonm is an OCaml non-blocking streaming codec to decode and encode the
 JSON data format. It can process JSON text without blocking on IO and
 without a complete in-memory representation of the data.
 .
 The uncut codec also processes whitespace and (non-standard) JSON with
 JavaScript comments.
 .
 This package contains the documentation of Jsonm.
