## jsonm 1.0.1

=== debian/changelog ===
jsonm (1.0.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:59:05 +0100

jsonm (1.0.1-2) unstable; urgency=medium

  * Team upload
  * Install README.md (Closes: #911406)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 29 Oct 2018 14:48:51 +0100

jsonm (1.0.1-1) unstable; urgency=medium

  * New upstream release
  * Software has been relicensed in ISC
  * Adapt d/rules to avoid a build-dependency on topkg
  * Patch META file to remove uchar as a dependency
  * Bump minimal required version for ocaml and uutf
  * Update Vcs-* fields

 -- Mehdi Dogguy <mehdi@debian.org>  Mon, 21 May 2018 12:23:13 +0200

jsonm (0.9.1-3) unstable; urgency=medium

  * Team upload
  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Sun, 16 Jul 2017 13:11:12 +0200

jsonm (0.9.1-2) unstable; urgency=medium

  * Team upload.
  * Pull sources from the build path for building documentation.
    (Closes: #806209)
  * debian/control: Use HTTPS for Vcs-* links
  * debian/control: Bump Standards-Version to 3.9.8.
    No change required

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Sat, 30 Jul 2016 00:22:55 +0200
