=== debian/watch ===
version=3
http://erratique.ch/software/jsonm .*jsonm-(.+)\.tbz
