## jsonm 1.0.2

=== debian/changelog ===
jsonm (1.0.2-2) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI
  * Use secure URI in Homepage field

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Sep 2023 08:30:26 +0200

jsonm (1.0.2-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.6.2
  * Add Rules-Requires-Root: no
  * Update debian/watch

  [ Debian Janitor ]
  * libjsonm-ocaml-doc: Add Multi-Arch: foreign
  * Build-Depends: Drop versioned constraint on dh-ocaml,
    libuutf-ocaml-dev, ocaml-findlib and ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Jul 2023 08:16:13 +0200
