=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Uploaders:
  Mehdi Dogguy <mehdi@debian.org>
 Build-Depends:
- debhelper (>= 8),
- ocaml-nox (>= 4),
- ocaml-findlib (>= 1.4),
+ debhelper-compat (= 13),
+ ocaml,
+ ocaml-findlib,
  libuutf-ocaml-dev,
- dh-ocaml (>= 0.9)
-Standards-Version: 3.9.6
-Homepage: http://erratique.ch/software/jsonm
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/jsonm.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/jsonm.git
+ ocamlbuild,
+ dh-ocaml
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://erratique.ch/software/jsonm
+Vcs-Git: https://salsa.debian.org/ocaml-team/jsonm.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/jsonm
 
 Package: libjsonm-ocaml-dev
 Architecture: any
@@ -61,6 +63,7 @@
 Section: doc
 Depends:
  ${misc:Depends}
+Multi-Arch: foreign
 Description: Non-blocking streaming JSON codec for OCaml (documentation)
  Jsonm is an OCaml non-blocking streaming codec to decode and encode the
  JSON data format. It can process JSON text without blocking on IO and
