=== debian/rules ===
--- 
+++ 
@@ -35,10 +35,6 @@
 	mkdir -p '$(OCAMLFIND_DESTDIR)'
 	cp $(TO_INSTALL) '$(OCAMLFIND_DESTDIR)'
 
-.PHONY: override_dh_install
-override_dh_install:
-	dh_install --fail-missing
-
 .PHONY: override_dh_auto_clean
 override_dh_auto_clean:
 	ocamlbuild -classic-display -clean
